curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/eligibility' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"eligible": true,
"enrolled": false,
"status": null,
"visibility": null,
"funding_structure": null,
"eligible_since": "2026-03-15T09:00:00.000Z"
}
}
Check whether your account has been granted access to apply for the Card Issuer Program
curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/eligibility' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"eligible": true,
"enrolled": false,
"status": null,
"visibility": null,
"funding_structure": null,
"eligible_since": "2026-03-15T09:00:00.000Z"
}
}
Documentation Index
Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer YOUR_ACCESS_TOKENeligible is false, contact your account manager — there is no API call to change this yourself.curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/eligibility' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"eligible": true,
"enrolled": false,
"status": null,
"visibility": null,
"funding_structure": null,
"eligible_since": "2026-03-15T09:00:00.000Z"
}
}